﻿/*Custom Skin styles go here*/
a.thumbnailLink {
	text-decoration: none;
}

.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-radius: 4px;
	transition: border .2s ease-in-out;
	height: 225px;
}

.thumbnail > img {
	max-height: 150px;
}

.thumbnail:hover, .thumbnail:focus, .thumbnail:active {
	border-color: #00693C;
}

.thumbnail .caption {
	text-align: center;
}

/* WCAG Changes */
.checkout-header {
    font-size: 24px;
}

.screen-reader-only {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px 1px 1px 1px); /*IE 6 and 7*/
    clip: rect(1px,1px,1px,1px);
    clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    overflow: hidden !important;
}

a.user-link[aria-disabled] {
    display: none;
}

.search-box-label {
    display: none;
}
/* End WCAG Changes */

/* Popup Reservation Details */
.reservation-details {
    border-bottom: solid 1px #eee;
    padding-bottom: 15px;
}

.reservation-details a {
    text-decoration: underline;
}

#modal-reservation-details h4, #modal-reservation-details p {
    text-align: center;
}

#modal-reservation-details .reservation-calendar {
    display: inline-block;
}

#modal-reservation-details .row > * {
    text-align: center;
}

#modal-reservation-details .reservation-input {
    display: none;
}
/* End Popup Reservation Details */.manage-creditcard-list {
	margin: 25px 0 25px 0;
}

.manage-creditcard-form {
	margin: 25px 0 25px 0;
}
